You are here: Home » Reply

Reply To: Web-based DAAP client

#3360

CCRDude
Participant

Cool idea B) I want this to work 😀

With version Firefox 1.0.4 (JRE 1.4.2_04) I always get “Unsupported major.minor version 49.0” as well.

(both with your non-valid-html sample code and strict ‘applet’-only html)